03-24-19 02:56 AM
4,042 ... 4445464748 ...
tools
  1. KenV54's Avatar
    I just patched FlightAware and it works as expected. Nothing special there.

    FlightAware-patched
    Google Play services-5.0.89-patched
    It sure does work, Cobalt! Thanks!

    I wonder what I did wrong? I used the patcher on the first page of this thread, windows 8.1, all went well, the two files went to the output folder, and then I copied them to the Z10 and installed them. I even reinstalled FlightAware thinking maybe I might have installed the old one.

    Anyway, thanks again. I'm set.
    08-28-14 08:14 AM
  2. Aashish Tyagi's Avatar
    I need your help...... plss tell how to upgrade to os 10.3, ,, ?? Nd how to get blackberry balance?? Pls tell

    Posted via CB10
    08-28-14 09:52 AM
  3. Cobalt232's Avatar
    I need your help...... plss tell how to upgrade to os 10.3, ,, ?? Nd how to get blackberry balance?? Pls tell

    Posted via CB10
    Download the OS 10.3 autoloader from this post:
    http://forums.crackberry.com/bb10-le...evices-953873/

    Make sure to choose the correct file (Q10/Z10 etc.)

    Then:
    - Connect your device to a PC using an USB cable
    - Run the Autoloader and wait until it finishes
    - Disconnect device

    Please note, that ALL files on your device will be erased (exept the ones on your SD card).

    For support, post in the other tread, not here.

    Good luck!
    08-28-14 10:03 AM
  4. igotaq's Avatar
    Cobalt, have you figured out a way to get Lucy patcher installed without reinstalling android player?

    Posted via CB10
    08-28-14 03:06 PM
  5. Cobalt232's Avatar
    You don't have do reinstall Android runtime....
    08-28-14 03:23 PM
  6. igotaq's Avatar
    You don't have do reinstall Android runtime....
    What's the solution? I'm getting unble to install error.

    Posted via CB10
    08-28-14 04:24 PM
  7. Cobalt232's Avatar
    New installation or update?
    08-28-14 05:19 PM
  8. igotaq's Avatar
    New installation or update?
    OS?

    I already tried loading 4.4.6 and .7. Neither of them work

    Posted via CB10
    08-28-14 05:33 PM
  9. igotaq's Avatar
    New installation or update?
    I figured it out. Killed the juicy patcher service and installed it.

    Posted via CB10
    Cobalt232 likes this.
    08-28-14 07:30 PM
  10. Ginowine's Avatar
    All right.

    Posted via CB10
    08-28-14 07:33 PM
  11. John Scholz1's Avatar
    Nope just trying to make apps that need google play services work on my z10. On example would be Strava.

    Google maps seems to work OK running it directly from the Internet. The app versions really struggled.

    Posted via CB10
    08-29-14 01:55 AM
  12. Cobalt232's Avatar
    Well, that's quite simple. Patch Strava with the patcher, then install Strava and a patched version of Google Play services on the phone. That's it.
    08-29-14 04:20 AM
  13. step07's Avatar
    Thank you so much for this! Can finally watch showbox on Web video caster app through my chromecast!!

    Posted via CB10
    Cobalt232 likes this.
    08-29-14 05:29 AM
  14. dustmalik's Avatar
    Hi, Cobalt. There is this Visa app called Visa Explore, which i have been trying to patch for a while, but i haven't been successful. When i try patching it using the Desktop Patcher, the Patcher is unable to rebuild it, with or without enabling the Decompile resources option. With Lucky Patcher, it gets patched alright, or, at least it says that it does, but while exploring the app, the 'Nearby' feature which is suppose to display maps, doesn't. But instead, I get this play services error msg
    How to patch Android Apps depending on Google Maps and Google Play Services-img_20140829_213255.png
    Could you look into it? Here is the link to the app in Play store Visa Explore
    Thanks.

    Posted via CB10 using my Gorgeous Z30
    08-29-14 04:43 PM
  15. Cobalt232's Avatar
    Hi, Cobalt. There is this Visa app called Visa Explore, which i have been trying to patch for a while, but i haven't been successful. When i try patching it using the Desktop Patcher, the Patcher is unable to rebuild it, with or without enabling the Decompile resources option. With Lucky Patcher, it gets patched alright, or, at least it says that it does, but while exploring the app, the 'Nearby' feature which is suppose to display maps, doesn't. But instead, I get this play services error msg
    Click image for larger version. 

Name:	IMG_20140829_213255.png 
Views:	1906 
Size:	48.3 KB 
ID:	294432
    Could you look into it? Here is the link to the app in Play store Visa Explore
    Thanks.

    Posted via CB10 using my Gorgeous Z30
    I'll look into it...
    dustmalik likes this.
    08-29-14 04:58 PM
  16. Cobalt232's Avatar
    08-29-14 04:58 PM
  17. igotaq's Avatar
    This may be interesting for you guys:
    http://forums.crackberry.com/android.../#post10777154
    What are the benefits of using this vs snap or amazon app store? Some apps would still require google play services right?

    Posted via CB10
    08-29-14 11:39 PM
  18. Cobalt232's Avatar
    Yes, that is.
    08-30-14 03:16 AM
  19. Cobalt232's Avatar
    BTW: I fixed the crashing part in Google vending. Pressing install button no longer breaks everything. Just redownload beta2 from some posts above.
    Ruslan Botsyurko and Furell like this.
    08-30-14 03:17 AM
  20. kye2000's Avatar
    Have you tried doing this for GP Store v4.9?

    Posted via my Z30 running 10.3.0.1xxx
    08-30-14 06:55 AM
  21. legendA3's Avatar
    Please be working with Google Plus
    Ruslan Botsyurko likes this.
    08-30-14 07:51 AM
  22. Sean Fanelli's Avatar
    Just crashes for me

    Posted via my z10. "Living life on the edge"
    08-31-14 01:07 PM
  23. JohnJenin10's Avatar
    BTW: I fixed the crashing part in Google vending. Pressing install button no longer breaks everything. Just redownload beta2 from some posts above.
    Did u mean redownload & reinstall your vending 4.8.20 beta2 & we can install straight away from play store afterwards? Because I received this error when trying that

    Edited...please ignore the 2nd photo (theme park photo)... miss-click.. huhuhu. This is the actual attachment instead.

    Attachment 294876
    Attached Thumbnails How to patch Android Apps depending on Google Maps and Google Play Services-img-20140901-wa025.jpg  
    08-31-14 02:52 PM
  24. Cobalt232's Avatar
    Did u mean redownload & reinstall your vending 4.8.20 beta2 & we can install straight away from play store afterwards? Because I received this error when trying that

    Edited...please ignore the 2nd photo (theme park photo)... miss-click.. huhuhu. This is the actual attachment instead.
    Nice pic

    No, you can't install, but pressing the install button will no longer lead to the ultimate crash of google vending. It will just do nothing.
    08-31-14 03:07 PM
  25. Cobalt232's Avatar
    Just crashes for me

    Posted via my z10. "Living life on the edge"
    Install Google Play services and Google Login services first.

    Google Login services
    Google Play Services
    jimmyt1 and Ajay Chopra1 like this.
    08-31-14 03:08 PM
4,042 ... 4445464748 ...

Similar Threads

  1. how do you clean install a BB10 device using Link?
    By gameson in forum BlackBerry 10 OS
    Replies: 14
    Last Post: 04-01-15, 07:54 AM
  2. Android Apps no Longer Working? Candy Crush?
    By raxamillion in forum More for your BlackBerry 10 Phone!
    Replies: 41
    Last Post: 05-05-14, 04:04 AM
  3. Best Remote desktop App?
    By alejandrohn5 in forum BlackBerry Z10
    Replies: 7
    Last Post: 04-01-14, 11:16 PM
  4. Can DLNA Rendering be Enabled by an APP?
    By Cynycl in forum BlackBerry PlayBook
    Replies: 4
    Last Post: 03-15-14, 02:25 PM
  5. Question about 10.2 and sim.
    By Watcher777 in forum BlackBerry Z10
    Replies: 1
    Last Post: 03-14-14, 03:00 PM
LINK TO POST COPIED TO CLIPBOARD